/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ---------------------------------- FUENTES PERSONALIZADAS ---------------------------------- */
@font-face {
    font-family: 'BasierSquareMono-Regular';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/BasierSquareMono-Regular.svg#BasierSquareMono-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Thin';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Thin.svg#Outfit-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-ExtraLight';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraLight.svg#Outfit-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Light';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Light.svg#Outfit-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Regular';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Medium';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-SemiBold';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-SemiBold.svg#Outfit-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Bold';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Bold.svg#Outfit-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-ExtraBold';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-ExtraBold.svg#Outfit-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Outfit-Black';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/Outfit-Black.svg#Outfit-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JangoFontRegular';
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.eot');
    src: url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.eot?#iefix') format('embedded-opentype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.woff2') format('woff2'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.woff') format('woff'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.ttf') format('truetype'),
        url('https://capturandoinstantesfotografia.com/htdocs/wp-content/fuentes/JangoFontRegular.svg#JangoFontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* -------------------------------- END FUENTES PERSONALIZADAS -------------------------------- */
.elementor-widget-text-editor, p, a, span, h1, h2, h3, h4, h5, h6, li, ol, ul, button, label, input, .wpcf7-response-output, .wpcf7 .wpcf7-not-valid-tip {
    font-weight: normal !important;
}
[type=button]:focus, [type=submit]:focus, button:focus, textarea, input {
    outline: none !important;
}
::-webkit-scrollbar {
    width: 0;
  }
::-moz-selection {
    color: #E9E8E8;
    background: #975849;
}
::selection {
    color: #E9E8E8;
    background: #975849;
}
:root {
    --blanco: #E9E8E8;
    --negro: #261302;
    --marron: #975849;
}
.regular b {
    font-family: 'Outfit-Regular' !important;
    font-weight: normal !important;
}
.jango-span .elementor-icon-list-text > span {
    font-family: 'JangoFontRegular' !important;
    font-weight: normal !important;
}
.botones-elementor a, .botones-packs a {
    position: relative;
    height: 49px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    width: fit-content;
}
.botones-elementor .elementor-button-content-wrapper {
    align-items: center;
}
.botones-elementor a,
.botones-elementor a:hover,
.html-gcon-footer img,
.html-gcon-footer img:hover,
.lista-categorias-home ul a svg circle,
.underline-span a span,
.acf-enlace a,
.social .elementor-icon-box-title a,
.lista-enlace a svg g path,
.icon-underline .elementor-icon-box-wrapper a svg circle,
.icon-underline .elementor-icon-box-wrapper a,
.form-web button[type="submit"],
.titulos-enlace a,
.taxonomias button
{
    transition: ease-in-out .3s !important;
}
.loop-tarjeta-simple img {
    transition-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
    transition-property: all;
    transition-duration: .4s;
}
.loop-tarjeta-simple svg {
    margin-right: 0 !important;
}
.underline a:hover, .form-inicio .wpcf7-acceptance .wpcf7-list-item-label a:hover, .underline a:hover .elementor-icon-list-text {
    text-decoration: underline !important;
}
/* FIN TITULOS WEB */

/* PLUGIN COOKIES */
#cmplz-cookiebanner-container .cmplz-title {
    font-family: 'JangoFontRegular' !important;
    font-size: 20px !important;
    line-height: 20px;
    position: relative;
    top: 2px;
}
#cmplz-cookiebanner-container div, #cmplz-cookiebanner-container a, #cmplz-cookiebanner-container span {
    font-family: 'Outfit-Light' !important;
}
.cmplz-cookiebanner.cmplz-show, .cmplz-cookiebanner.cmplz-show:hover {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0px, rgba(0, 0, 0, 0.15) 0px 10px 15px !important;
}
#cmplz-cookiebanner-container .cmplz-message {
    text-align: justify !important;
}
.cmplz-cookiebanner .cmplz-header .cmplz-title {
    display: block !important;
}
.cmplz-cookiebanner {
    padding: 30px 25px 30px 25px !important;
}
#cmplz-cookiebanner-container a {
    text-decoration: underline !important;
    font-size: 14px !important;
}
#cmplz-cookiebanner-container button {
    font-family: 'Outfit-ExtraLight' !important;
    font-size: 20px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    padding: 8px 35px 8px 35px;
    line-height: 1;
    height: fit-content;
}
#cmplz-cookiebanner-container .cmplz-message {
    min-width: 550px;
    margin-top: 20px;
}
[type=button]:focus, [type=submit]:focus, button:focus {
    outline: none !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-accept:hover {
    background-color: transparent !important;
    color: var(--marron) !important;
    transition: ease-in-out .3s !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-deny:hover,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-view-preferences:hover,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-save-preferences:hover {
    background-color: var(--marron) !important;
    color: var(--blanco) !important;
    transition: ease-in-out .3s !important;
}
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-accept,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-deny,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-view-preferences,
#cmplz-cookiebanner-container button.cmplz-btn.cmplz-save-preferences {
    transition: ease-in-out .3s !important;
    border: 1px solid var(--marron) !important;
}
body.cmplz-document #content h1,
body.cmplz-document #content h2,
body.cmplz-document #content h3,
body.cmplz-document #content h4,
body.cmplz-document #content h5 {
    font-family: 'JangoFontRegular' !important;
}
body.cmplz-document #content p,
body.cmplz-document #content a,
body.cmplz-document #content span,
body.cmplz-document #content div,
body.cmplz-document #content li {
    font-family: 'Outfit-ExtraLight' !important;
    color: var(--negro) !important;
    line-height: inherit;
    font-size: 18px;
}
body.cmplz-document #content p {
    text-align: justify;
}
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
    max-width: 100%;
}
body.cmplz-document #content {
    padding: 110px 25px 0 25px;
    max-width: 1300px;
}
body.cmplz-document #content .entry-title {
    margin: 0 0 30px 0px;
    padding: 0;
    color: var(--negro) !important; 
}
#cmplz-cookiebanner-container .cmplz-close svg {
    display: none;
}
#cmplz-cookiebanner-container .cmplz-close::before {
    visibility: visible;
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuOTk5OTkgOC4wNTM4MUwxLjkyNjg5IDEzLjEyNjlDMS43ODg0NCAxMy4yNjU0IDEuNjE0NCAxMy4zMzYyIDEuNDA0NzkgMTMuMzM5NEMxLjE5NTE5IDEzLjM0MjYgMS4wMTc5NSAxMy4yNzE4IDAuODczMDg3IDEzLjEyNjlDMC43MjgyMDMgMTIuOTgyIDAuNjU1NzYyIDEyLjgwNjQgMC42NTU3NjIgMTIuNkMwLjY1NTc2MiAxMi4zOTM2IDAuNzI4MjAzIDEyLjIxOCAwLjg3MzA4NyAxMi4wNzMxTDUuOTQ2MTYgNi45OTk5OUwwLjg3MzA4NyAxLjkyNjg5QzAuNzM0NjIgMS43ODg0NCAwLjY2Mzc4NyAxLjYxNDQgMC42NjA1ODcgMS40MDQ3OUMwLjY1NzM3IDEuMTk1MTkgMC43MjgyMDMgMS4wMTc5NSAwLjg3MzA4NyAwLjg3MzA4N0MxLjAxNzk1IDAuNzI4MjAzIDEuMTkzNTkgMC42NTU3NjIgMS4zOTk5OSAwLjY1NTc2MkMxLjYwNjM5IDAuNjU1NzYyIDEuNzgyMDIgMC43MjgyMDMgMS45MjY4OSAwLjg3MzA4N0w2Ljk5OTk5IDUuOTQ2MTZMMTIuMDczMSAwLjg3MzA4N0MxMi4yMTE1IDAuNzM0NjIgMTIuMzg1NiAwLjY2Mzc4NyAxMi41OTUyIDAuNjYwNTg3QzEyLjgwNDggMC42NTczNyAxMi45ODIgMC43MjgyMDMgMTMuMTI2OSAwLjg3MzA4N0MxMy4yNzE4IDEuMDE3OTUgMTMuMzQ0MiAxLjE5MzU5IDEzLjM0NDIgMS4zOTk5OUMxMy4zNDQyIDEuNjA2MzkgMTMuMjcxOCAxLjc4MjAyIDEzLjEyNjkgMS45MjY4OUw4LjA1MzgxIDYuOTk5OTlMMTMuMTI2OSAxMi4wNzMxQzEzLjI2NTQgMTIuMjExNSAxMy4zMzYyIDEyLjM4NTYgMTMuMzM5NCAxMi41OTUyQzEzLjM0MjYgMTIuODA0OCAxMy4yNzE4IDEyLjk4MiAxMy4xMjY5IDEzLjEyNjlDMTIuOTgyIDEzLjI3MTggMTIuODA2NCAxMy4zNDQyIDEyLjYgMTMuMzQ0MkMxMi4zOTM2IDEzLjM0NDIgMTIuMjE4IDEzLjI3MTggMTIuMDczMSAxMy4xMjY5TDYuOTk5OTkgOC4wNTM4MVoiIGZpbGw9ImJsYWNrIi8+Cjwvc3ZnPgo=);
    width: 20px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
/* FIN PLUGIN COOKIES */

/* ERROR 404 */
#comp-k9d2oixn svg [data-color="1"] {
    fill: #000 !important;
}
#comp-k9d2oixn svg {
    height: 300px;
}

/* TOOLTIP */
abbr {
    font-family: 'Outfit-Medium' !important;
    text-decoration: none !important;
    font-size: 15px;
    color: var(--negro);
    cursor: pointer;
}
#tooltip {
    text-align: center;
    color: var(--blanco);
    background: #555;
    position: absolute;
    z-index: 100;
    font-family: 'Outfit-ExtraLight' !important;
    font-size: 12px;
    font-weight: normal;
    padding: 20px;
    text-align: justify;
    border-radius: 15px;
}
#tooltip::after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #555;
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    margin-left: -10px;
}
#tooltip.top::after {
    border-top-color: transparent;
    border-bottom: 10px solid #555;
    top: -20px;
    bottom: auto;
}
#tooltip.left::after {
    left: 10px;
    margin: 0;
}
#tooltip.right::after {
    right: 10px;
    left: auto;
    margin: 0;
}
/* FIN TOOLTIP */

/* HTML FOOTER */
.html-gcon-footer p {
    font-family: 'BasierSquareMono Regular';
    font-size: 12px;
    color: #FFFFFF;
}
.html-gcon-footer img {
    margin-left: 2px;
    margin-bottom: 0;
    position: relative;
    top: 3px;
}
.html-gcon-footer img:hover {
    transform: scale(1.1);
}
.lista-categorias-home {
    width: 100%;
}
.lista-categorias-home ul {
    justify-content: space-around !important;
}
.lista-categorias-home ul a:hover svg circle {
    stroke: var(--marron) !important;
}
footer .contenedor-a .col-iz {
    width: 141px;
    min-width: 141px;
}
.underline-span span {
    text-decoration: underline;
}
.underline-span a:hover span, .titulo-elementor-hover, .titulos-enlace a:hover {
    color: var(--marron) !important;
}
.loop-tarjeta-simple:hover img {
    transform: scale(1.03);
}
.loop-tarjeta-simple > div {
    overflow: hidden;
}
.resenas-home .elementor-testimonial__image {
    display: block;
    height: fit-content;
    position: relative;
    top: 2px;
}
.resenas-home .elementor-testimonial__image img {
    height: auto !important;
}
.resenas-home .elementor-testimonial__cite {
    margin-left: 0 !important;
}
.resenas-home .elementor-testimonial__title {
    margin-left: -35px;
}
.swiper-pagination-bullet {
    background: transparent !important;
    border: 1px solid #261302;
}
.swiper-pagination-bullet-active {
    background: #261302 !important;
}
.swiper-pagination {
    display: flex;
    padding-left: 11px;
    bottom: 0px !important;
}
.taxonomias button {
    cursor: pointer !important;
    padding: 0 0 0 0 !important;
}
.taxonomias button::before {
    position: relative;
    top: 2px;
    margin-right: 5px;
}
.taxonomias search {
    justify-content: space-between !important;
    overflow-x: auto !important;
    flex-wrap: nowrap !important;
    display: flex !important;
    padding: 15px 0 15px 0px;
}
.taxonomias button[data-filter="bautizos"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/bautizos.svg);
}
.taxonomias button[data-filter="bodas"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/bodas.svg);
}
.taxonomias button[data-filter="comuniones"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/comuniones.svg);
}
.taxonomias button[data-filter="embarazos"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/embarazos.svg);
}
.taxonomias button[data-filter="familias"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/familias.svg);
}
.taxonomias button[data-filter="postbodas"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/postbodas.svg);
}
.taxonomias button[data-filter="prebodas"]::before {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/prebodas.svg);
}
/* HOVER AND ACTIVE */
.taxonomias button:hover {
    color: #26130278 !important;
}
.contenido .titulo .elementor-icon-list-icon svg {
    display: none;
}
.contenido.bautizos .titulo .elementor-icon-list-icon {
    visibility: hidden;
}
.taxonomias button[data-filter="prebodas"] {
    order: 0;
}
.taxonomias button[data-filter="bodas"] {
    order: 1;
}
.taxonomias button[data-filter="postbodas"] {
    order: 2;
}
.taxonomias button[data-filter="embarazos"] {
    order: 3;
}
.taxonomias button[data-filter="bautizos"] {
    order: 4;
}
.taxonomias button[data-filter="comuniones"] {
    order: 5;
}
.taxonomias button[data-filter="familias"] {
    order: 6;
}
.contenido .titulo .elementor-icon-list-icon::before {
    visibility: visible;
    content: " ";
    width: 36px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    top: 1px;
}
.category-bautizos .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/bautizos.svg);
}
.category-bodas .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/bodas.svg);
}
.category-comuniones .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/comuniones.svg);
}
.category-embarazos .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/embarazos.svg);
}
.category-familias .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/familias.svg);
}
.category-postbodas .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/postbodas.svg);
}
.category-prebodas .titulo .elementor-icon-list-icon::before {
    background-image: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/prebodas.svg);
}
.acf-enlace a {
    display: flex;
}
.acf-enlace span {
    font-family: 'Outfit-Light' !important;
    min-width: 80px;
}
.seccion-infoextra-portfolio .col-iz, .loop-resena .col-iz, .loop-blog .col-iz, .seccion-blog-url .col-der {
    max-width: fit-content;
}
.seccion-infoextra-portfolio .col-center {
    max-width: 255px;
}
.acf-enlace a:hover, .seccion-infoextra-portfolio .social .elementor-icon-box-title:hover a {
    color: var(--marron) !important;
}
.lista-enlace a:hover svg g path {
    fill: var(--marron) !important;
}
.loop-resena .subtitulo .elementor-image-box-wrapper {
    display: flex !important;
    align-items: center !important;
}
.loop-resena .subtitulo .elementor-image-box-img {
    margin-right: 10px !important;
}
.top-50 {
    margin-top: 50px;
}
.loop-blog .titulo p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.loop-blog .extracto p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
header nav .e-n-menu-title {
    padding-right: 0 !important;
}
.bucle-url-post .elementor-loop-container > div:nth-child(2) > div {
    padding-top: 0 !important;
}
.bucle-url-post .elementor-pagination {
    display: flex;
    padding: 40px 0 0 40px;
}
.bucle-url-post .elementor-pagination .page-numbers {
    background-color: #FBFBFB;
    width: 41px;
    height: 41px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 41px;
    min-height: 41px;
    margin: 0px 7px 0 0 !important;
}
.bucle-url-post .elementor-pagination .page-numbers.current {
    background-color: #ECECEC;
}
.bucle-url-post .elementor-pagination .page-numbers.dots {
    width: 104px !important;
}
.bucle-url-post .elementor-loop-container > div:nth-child(2) > div {
    padding-top: 0;
}
.contenido-post-de-blog b, .contenido-post-de-blog strong {
    font-family: 'Outfit-Regular' !important;
    font-weight: normal !important;
}
.contenido-post-de-blog li {
    font-family: 'JangoFontRegular' !important;
    margin-bottom: 10px !important;
    padding-left: 10px;
}
.contenido-post-de-blog li:last-child {
    margin-bottom: 0 !important;
}
.contenido-post-de-blog h2, .contenido-post-de-blog h3, .contenido-post-de-blog h4 {
    margin: 40px 0 15px 0 !important;
}
.contenido-post-de-blog li::marker {
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/maker-circle.svg);
}
.contenido-post-de-blog a {
    color: var(--marron) !important;
    text-decoration: underline !important;
}
.desplegable .col-iz {
    height: 10vh;
}
.desplegable .col-center {
    height: 80vh;
}
.desplegable .col-der {
    height: 10vh;
}
.desplegable .menu li {
    padding: 9px 0 5px 0 !important;
}
.desplegable .menu li:first-child {
    padding-top: 0 !important;
    width: 335px;
    margin: 0 auto;
}
.desplegable .menu li:last-child {
    padding-bottom: 0 !important;
}
.desplegable .menu li:nth-child(2), .desplegable .menu li:nth-child(3) {
    width: 450px;
    margin: 0 auto;
}
.desplegable .menu li:nth-child(4) {
    width: 335px;
    margin: 0 auto;
}
.close-menu, header nav .e-n-menu-title-container .e-n-menu-title-text {
    cursor: pointer !important;
    z-index: 1;
}
.seccion-header {
    height: 90px;
    min-height: unset;
    transition: height .3s ease-in-out; /* Agrega una transición para suavizar el cambio de altura */
}
.seccion-header.scrollmenu {
    height: 65px;
}
.seccion-header.scrollmenu .logo, .seccion-header .logo-scroll {
    visibility: hidden;
    opacity: 0;
    display: none;
}
.seccion-header.scrollmenu .logo-scroll {
    visibility: visible;
    opacity: 1;
    position: absolute;
    display: flex;
}
.icon-underline .elementor-icon-box-title a {
    border-bottom: 1px solid #261302;
    padding: 0 5px 3px 5px;
}
.icon-underline .elementor-icon-box-wrapper:hover a {
    color: var(--marron) !important;
    border-color: var(--marron) !important;
}
.loop-tarjeta-simple .titulo .elementor-icon-list-text {
    padding-left: 0 !important;
}
.seccion-portfolio-url .e-loop__load-more a {
    position: relative;
    left: -95px;
}
.elementor-field-group-forma_de_contacto input[type="checkbox"],
.elementor-field-group-tipo_de_reunion input[type="checkbox"],
.elementor-field-group-politicas input[type="checkbox"] {
    appearance: none;
    cursor: pointer;
    background-color: transparent;
    width: 14px;
    height: 14px;
    min-width: 14px !important;
    min-height: 14px;
    border: 1px solid #261302;
    border-radius: 100px !important;
    position: relative;
    top: 0;
    margin-right: 10px;
    display: block !important;
}
.elementor-field-group-forma_de_contacto input[type="checkbox"]:checked,
.elementor-field-group-tipo_de_reunion input[type="checkbox"]:checked,
.elementor-field-group-politicas input[type="checkbox"]:checked {
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50"%3E%3Ccircle cx="25" cy="25" r="20" fill="%23261302" /%3E%3C/svg%3E');
    border: 1px solid #261302;
}
.elementor-field-group-politicas input[type="checkbox"] {
    top: 2px;
}
.elementor-field-group-forma_de_contacto .elementor-field-option,
.elementor-field-group-tipo_de_reunion .elementor-field-option {
    display: inline-flex;
    align-items: center;
    padding-right: 35px !important;
}
.elementor-field-group-forma_de_contacto .elementor-field-option:last-child,
.elementor-field-group-tipo_de_reunion .elementor-field-option:last-child {
    padding-right: 0 !important;
}
.form-web .elementor-labels-above .elementor-field-group > label {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.elementor-field-group-forma_de_contacto .elementor-field-subgroup,
.elementor-field-group-tipo_de_reunion .elementor-field-subgroup {
    padding: 5px 11px 0 11px !important;
}
.form-web textarea {
    padding: 10px 10px 10px 10px !important;
}
.form-web input[type="text"], .form-web input[type="email"], .form-web input[type="tel"], .form-web select, .form-web input[type="number"], .form-web button[type="submit"] {
    height: 49px;
}
.icono-portfolio {
    display: none !important;
}
.category-prebodas .icon-prebodas {
    display: block !important;
}
.category-bodas .icon-bodas {
    display: block !important;
}
.category-postbodas .icon-postbodas {
    display: block !important;
}
.category-embarazos .icon-embarazos {
    display: block !important;
}
.category-bautizos .icon-bautizos {
    display: block !important;
}
.category-comuniones .icon-comuniones {
    display: block !important;
}
.category-familias .icon-familias {
    display: block !important;
}
.lista-revert a {
    flex-direction: row-reverse !important;
    justify-content: flex-end !important;
}
.lista-revert .elementor-icon-list-text {
    padding: 0 10px 0 0 !important;
}
.lista-revert svg {
    margin-right: 0 !important;
}
.loop-blog .icon-comuniones .elementor-icon-list-text,
.loop-blog .icon-bautizos .elementor-icon-list-text,
.loop-blog .icon-embarazos .elementor-icon-list-text,
.loop-blog .icon-postbodas .elementor-icon-list-text {
    padding-left: 0 !important;
}
.elementor-field-group-politicas .elementor-field-option {
    display: flex;
    align-items: start;
}
.elementor-field-group-politicas a {
    font-family: 'Outfit-Medium' !important;
}
.elementor-field-group-politicas a:hover, abbr:hover {
    text-decoration: underline !important;
}
footer .copyright {
    font-family: 'Outfit-Light' !important;
    text-decoration: none !important;
}
.top-50 .e-n-accordion-item-title {
    align-items: flex-start;
}
.desplegable .col-center .dos {
    min-width: auto;
}
body.overflow-hidden {
    overflow: hidden;
}
.select-caret-down-wrapper {
    visibility: hidden;
}
.select-caret-down-wrapper::before {
    visibility: visible;
    content: url(https://capturandoinstantesfotografia.com/htdocs/wp-content/imagenes/expand_more.svg);
    position: relative;
    top: 2px;
    right: -8px;
}
.elementor-icon-list-item > b {
    display: flex;
}
.faqs-blog .e-n-accordion-item-title-header {
    padding-right: 15px !important;
}
.fit-content-section {
    width: 100% !important;
    max-width: fit-content !important;
}
.min-col-uno {
    min-width: 400px;
}
.min-col-center {
    min-width: 550px;
}
.revert-txt-imagen .elementor-image-box-wrapper {
    display: flex;
    flex-direction: column-reverse;
}
.revert-txt-imagen .elementor-image-box-img {
    margin: 90px 0 0 0 !important;
}
.slider-mvl-tarjetas .imagen img {
    min-height: unset !important;
    aspect-ratio: 4 / 6;
    object-fit: cover;
}
.slider-mvl-tarjetas .imagen {
    min-width: 100% !important;
}
.aspect-mvl img, .seccion-portfolio-url img, .seccion-tarjeta-simple img {
    aspect-ratio: 4 / 6;
    object-fit: cover;
}
.bucle-url-post .e-loop-item {
    max-width: fit-content !important;
}
.resenas-web .subtitulo img {
    max-width: 30px;
}
.page-id-666 button[data-filter="bautizos"], .page-id-666 button[data-filter="comuniones"] {
    display: none;
}
header .header-uno img, header .header-dos img {
    width: 50px;
}
.aspect-1 {
    aspect-ratio: 1 / 1;
}
.single-post .e-n-accordion-item-title-text {
    text-align: start !important;
}

/* ---------------------------------------- RESPONSIVE ----------------------------------------- */
@media (max-width: 1400px) {
    .hero-url-blog {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .lista-categorias-home ul {
        justify-content: unset !important;
    }
    .lista-categorias-home ul li {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 0px 0 15px 0 !important;
    }
    .lista-categorias-home ul li:nth-child(1), .lista-categorias-home ul li:nth-child(2), .lista-categorias-home ul li:nth-child(3) {
        width: 33.333333%;
    }
    .lista-categorias-home ul li:nth-child(4), .lista-categorias-home ul li:nth-child(5), .lista-categorias-home ul li:nth-child(6), .lista-categorias-home ul li:nth-child(7) {
        width: 25%;
    }
    .lista-categorias-home ul li > a {
        justify-content: center !important;
    }
    .lista-categorias-home ul li:nth-child(1) > a {
        justify-content: flex-end !important;
    }
    .lista-categorias-home ul li:nth-child(3) > a {
        justify-content: flex-start !important;
    }
    .lista-categorias-home {
        max-width: 880px !important;
    }
}
@media (max-width: 1280px) {
    .aspect-1 {
        aspect-ratio: unset;
    }
    .bucle-url-post .e-loop-item {
        max-width: 100% !important;
    }
    .seccion-blog-url > .col-der {
        margin-left: auto;
    }
    .fit-content {
        min-width: fit-content !important;
    }
    .desplegable .menu li:nth-child(2), .desplegable .menu li:nth-child(3) {
        width: 240px;
        margin: 0 auto;
    }
    .seccion-bodas-home .elementor-loop-container > div:last-child {
        display: none;
    }
    .seccion-bodas-landing-promo .elementor-loop-container > div:nth-child(4),
    .seccion-bodas-landing-promo .elementor-loop-container > div:last-child
    {
        display: none;
    }
    .desplegable .menu li:first-child, .desplegable .menu li:nth-child(4) {
        width: 145px;
    }
    .loop-blog .col-iz {
        max-width: unset !important;
    }
    .top-50 {
        margin-top: 35px;
    }
    #comp-k9d2oixn svg {
        height: 200px;
    }
    .min-uno > div {
        min-height: 50px;
    }
    .seccion-img-fondo {
        min-height: unset;
    }
    .seccion-img-fondo {
        background-image: unset !important;
    }
}
@media (max-width: 767px) {
    .txt-hide-mvl .elementor-image-box-content {
        display: none !important;
    }
    .loop-blog .imagen img {
        aspect-ratio: 16 / 9;
    }
    .loop-resena .col-iz {
        min-width: 100%;
    }
    .loop-resena .col-der {
        padding-top: 45px;
    }
    .loop-resena .imagen img {
        height: 500px;
        aspect-ratio: unset;
        max-height: 500px;
        min-height: 500px;
    }
    .resenas-web .swiper-pagination {
        top: 525px !important;
        left: unset !important;
        right: unset !important;
        width: 100%;
        justify-content: center;
        padding-left: 0;
    }    
    .hide-tet-mvl .elementor-image-box-title {
        display: none !important;
    }
    .max-mvl {
        max-width: 100% !important;
    }
    .seccion-bodas-landing-promo .elementor-loop-container > div:nth-child(3) {
        display: none;
    }
    header .copyright {
        position: absolute !important;
        bottom: 120px;
        display: flex !important;
        align-items: center;
    }
    header .copyright .contenedor {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    header .copyright .contenedor .col-iz {
        display: flex;
        flex-direction: row;    
    }
    header .copyright .contenedor .col-der {
        padding-top: 10px;
    }
    header .copyright .contenedor .col-iz a {
        padding: 0px 0 0 0 !important;
        font-family: 'JangoFontRegular';
        font-size: 15px;
        margin: 0 10px 0 10px;
    }
    header .copyright .contenedor .col-der p {
        font-family: 'JangoFontRegular';
        font-size: 15px;
    }
    header .copyright .contenedor .col-iz a:first-child, header .copyright > a {
        display: none !important;
    }
    .col-logo-y-menu, .elementor-menu-toggle {
        z-index: 99999999999999999999 !important;
    }
    .elementor-nav-menu--dropdown {
        height: 101vh;
        top: 0 !important;
        animation: unset !important;
        transition: unset !important;
    }
    .elementor-nav-menu--dropdown ul {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center !important;
        align-items: center;
    }
    header .enlaces-a a, .enlaces-a-final a {
        border-bottom: 1px solid black;
        justify-content: center;
        max-width: fit-content;
        margin: 0 auto;
        padding-bottom: 11px !important;
    }
    header .enlaces-a-final a {
        border-bottom: none;
    }
    .header-uno {
        position: absolute !important;
        top: 80px;
        left: -40px;
    }
    .header-dos {
        position: absolute !important;
        bottom: 70px;
        right: -40px;
    }
    .elementor-field-group-tipo_de_reunion .elementor-field-option {
        padding: 5px 30px 5px 0px !important;
    }
    .loop-blog .col-der {
        max-width: unset;
        width: auto;
    }
    header .fit-content {
        max-width: fit-content !important;
    }
    .seccion-header {
        height: 70px;
    }
    .seccion-header.scrollmenu {
        height: 55px;
    }
    nav {
        margin-top: 0 !important;
    }
    .scrollmenu nav {
        margin-top: -2px !important;
    }
    header .elementor-menu-toggle {
        padding-right: 0 !important;
        position: relative;
        right: -6px;
    }
    header nav ul {
        padding: 0 0 100px 0 !important;
    }
    header .elementor-menu-toggle__icon--open svg, header .elementor-menu-toggle__icon--close svg {
        width: 120px;
    }
    .seccion-blog-url .col-der {
        min-width: unset !important;
        max-width: unset !important;
    }
    .bucle-url-post .elementor-pagination .page-numbers {
        width: 35px;
        height: 35px;
        min-width: 35px;
        min-height: 35px;
    }
    .bucle-url-post .elementor-pagination {
        justify-content: center;
        padding: 30px 0 0 0;
    }
    .bucle-url-post .cambio-color-patrocinado {
        padding-bottom: 50px;
    }
    .top-50 {
        margin-top: 30px;
    }
    .lista-categorias-home ul {
        justify-content: flex-start !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        max-width: 100vw;
        padding: 5px 0px 5px 0px !important;
    }
    .lista-categorias-home ul li {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 5px 10px 5px 0 !important;
    }
    .lista-categorias-home ul li:nth-child(1),
    .lista-categorias-home ul li:nth-child(2),
    .lista-categorias-home ul li:nth-child(3),
    .lista-categorias-home ul li:nth-child(4),
    .lista-categorias-home ul li:nth-child(5),
    .lista-categorias-home ul li:nth-child(6),
    .lista-categorias-home ul li:nth-child(7)
    {
        width: fit-content;
        min-width: fit-content;
        max-width: unset;
    }
    .lista-categorias-home ul li:nth-child(1) {
        margin-left: -8px !important;
    }
    .lista-categorias-home {
        max-width: unset !important;
    }
    footer .lista ul {
        flex-direction: column !important;
    }
    footer .lista ul li {
        margin-bottom: 10px !important;
    }
    footer .lista ul li:last-child {
        margin-bottom: 0 !important;
    }
    .br-mvl br {
        display: none !important;
    }
    #comp-k9d2oixn svg {
        height: auto;
    }
    .acordeon .elementor-accordion-title {
        line-height: 20px;
    }
    .acordeon .elementor-accordion-icon-opened svg, .acordeon .elementor-accordion-icon-closed svg {
        width: 40px !important;
        height: 40px !important;
    }
    .acordeon .elementor-accordion-title > span {
        position: relative;
        top: 0;
        left: 0;
        margin-right: 15px;
        min-width: 30px;
    }
    .acordeon .elementor-accordion-icon-opened svg {
        right: 0;
    }
    /* PLUGIN COOKIES */
    .cmplz-cookiebanner .cmplz-links {
        margin-top: 10px;
    }
    .cmplz-cookiebanner {
        left: calc(25px) !important;
        right: calc(25px) !important;
        bottom: calc(25px) !important;
        width: auto !important;
    }
    #cmplz-cookiebanner-container .cmplz-close {
        margin-left: auto;
    }
    #cmplz-cookiebanner-container .cmplz-title {
        position: relative;
        top: -2px;
        padding-right: 10px;
    }
    #cmplz-cookiebanner-container .cmplz-header {
        display: flex;
        align-items: flex-start;
        margin-bottom: -10px;
    }
    .cmplz-cookiebanner .cmplz-body,
    #cmplz-cookiebanner-container .cmplz-message
    {
        min-width: unset !important;
    }
    /* FIN PLUGIN COOKIES */

    #tooltip {
        max-width: 100% !important;
        left: auto !important;
        margin: 0 25px 0 25px;
    }
    #tooltip.left::after {
        display: none !important;
    }

    /* PAGINAS POLÍTICAS */
    #cmplz-cookies-overview {
        overflow-x: auto;
    }
    body.cmplz-document #content h2 {
        text-align: center;
    }
    #cmplz-cookiebanner-container a {
        font-size: 28px;
        line-height: 28px;
    }
    body.cmplz-document #content p,
    body.cmplz-document #content a,
    body.cmplz-document #content li,
    body.cmplz-document #content span,
    body.cmplz-document #content .retention,
    body.cmplz-document #content .function {
        font-size: 16px;
    }
    #cmplz-cookiebanner-container a {
        font-size: 12px !important;
        line-height: 17px !important;
    }
    /* END PAGINAS POLÍTICAS */
}
@media (max-width: 402px) {
    .titulo-fotografos-home .elementor-heading-title {
        font-size: clamp(1.3125rem, -0.2431rem + 7.7778vw, 1.75rem) !important;
    }
}